html,body{
	font-family:'Roboto', sans-serif;
	font-size:15px;
	font-weight:400;
	color:rgba(0,0,0,.6);
	background:#ffffff;
	max-width: 100%;
	overflow-x: hidden;}
body.light {
	background: #faf9f7;
}
h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-weight:300;
	font-family:'Roboto', sans-serif;}
h5 {
	font-size: 16px;}
h1{
	font-size:2em;
	color:rgba(0,0,0,.8);
	line-height: 1.4em;}
h1.tagline {
	max-width: 60%;
	margin-top: 20px;}
h2{
	font-size:2.2em;
	color:rgba(0,0,0,0.7);
	margin:0 0 10px 0;}
.configuration h2 {
	color: rgba(255,255,255,0.85)}
h3{
	font-size:2em;}
h4{
	font-size:1.6em;
	padding:20px 0 0 0;}
h4.modal-title {
	padding:0;}
.hero h1,
.hero-business h1,
.premium-hero h1 {
	font-size: 3.5em;
	margin-bottom: .5em;
	font-weight: 400;
	color: rgba(0,0,0,.7);
	letter-spacing: -0.05em;
}
.premium-hero h1 {
	color: rgba(0,0,0,.5);
}
.hero h3,
.hero-business h3 {
	color: rgba(0,0,0,.8);
	line-height: 1.4em;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
}
h3 strong {
	font-weight: 400;
}
a {
	color: #e6894a;
}
a:focus {
	outline: none;}
.text-muted {
	color: rgba(0,0,0,.35);}

.header {
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 20px;
	border-bottom: 1px solid #e0e0e0}
.header-links a {
	text-decoration:none;
	color:rgba(0,0,0,.6);
	font-weight:400;
	padding:5px 15px 5px 15px;}
.header-links .link {
	letter-spacing: 0.1em;
}
.header-links a.active {
	font-weight: 700;
}
.header-logo {
	float: left;}
.header-links {
	float: right;
	margin-top: 5px;}
header a.link:hover{color:#000;}
.header .dropdown-menu li .far {
	padding-right: 10px;
	color: rgba(0,0,0,.5);}

.header-bar {
	font-weight: 100;
	background: #626471;
	color: #eee;
	font-size: 90%;
}
.header-bar-inside {
	padding: 15px 35px 15px 20px;
	max-width: 960px;
	margin: 0 auto;
}
.header-bar a {
	color: #eee;
	text-decoration: none;
	font-weight: 100;
}
ul {
	margin: 10px 0;}
.tag {
	padding: 5px 15px;
	background: #f0f0f0;
	border-radius: 20px;
	color: rgba(0,0,0,.3);
	font-size: 85%;}

.form-control::-moz-placeholder{color:#bbb;opacity:1}
.form-control:-ms-input-placeholder{color:#bbb}
.form-control::-webkit-input-placeholder{color:#bbb}
.form-control {
    height: 38px;
    padding: 8px 12px;
}
/* Buttons
 *
 * --------------------------------------------- */
.dakbtn{
	padding:5px 20px;
	border-radius:2px;
	color:rgba(255,255,255,0.9);
	display:inline-block;
	margin-bottom:15px;
	border:0;
	text-align: center;}
.dakbtn-primary{
	background: #e88943;
	color: rgba(255,255,255,0.9);}
.dakbtn-primary-outline{
	border: 2px solid #e88943;
	color: #d1793f;
	padding: 3px 20px; }
.dakbtn-info{
	background: #589be0;
	color: rgba(255,255,255,0.9);}
.dakbtn-info-outline{
	border: 2px solid #589be0;
	color: #589be0;
	padding: 3px 20px; }
.dakbtn-success{
	background:#4ea38b;}
.dakbtn-success-outline {
	border: 2px solid #4ea38b;
	color: #3a8b74;
	padding: 3px 20px;
}
.dakbtn-white{
	color:rgba(0,0,0,.8);
	background:rgba(255,255,255,0.8);}
.dakbtn-gray {
	background: #aaa;
}
.dakbtn-gray-outline {
	color: #777;
	border: 2px solid #aaa;
}
.dakbtn:hover{
	text-decoration:none;
	color: #fff;
	background: #da7d3b}
.dakbtn-success-outline.white {
	background: rgba(255,255,255,.65);
}
.dakbtn-primary-outline:hover{
	background:#e88943;
	color: #fff;}
.dakbtn-success-outline:hover {
	color: #fff;
	background: #4ea38b;
}

.dakbtn-gray:hover {
	background: #999;
}
.dakbtn-gray-outline:hover {
	background: #eee;
	color: #555;
	border: 2px solid #888;
}
.dakbtn-primary:hover{
	color: #fff;}
.dakbtn-success:hover{
	background:#1e997b;color:#fff;}
.dakbtn-info:hover{
	background:#4b8ed2;color:#fff;}
.dakbtn-info-outline:hover {
	background: #589be0;
	color: #fff;
}
.dakbtn-white:hover{
	background:rgba(255,255,255,1);
	color:rgba(0,0,0,1);}
.dakbtn-full{
	width: 100%;
	max-width: 250px;}
button.dakbtn {
	font-size: 16px;}
.header a.dakbtn,
.header button.dakbtn {
	padding:8px 15px;
	color: #d1793f;
	font-weight: normal;
	margin-bottom: 0;}
.header a.dakbtn-primary {
	color: rgba(255,255,255,0.9);
}
.header a.dakbtn-primary-outline {
	padding: 6px 15px;
	color: #d1793f;
}
.header a.dakbtn-primary-outline:hover {
	color: rgba(255,255,255,0.9);
}
.header a.dakbtn-success-outline {
	padding: 6px 15px;
	color: #3a8b74;
}
.header a.dakbtn-success-outline:hover {
	color: rgba(255,255,255,0.9);
}
.header button.dakbtn-white,
.header a.dakbtn-white {
	color:rgba(0,0,0,.7);
	margin: 0 10px;
	background: #f0f0f0;}

.sale-banner {
	min-height: 60px; 
	color: #000; 
	background-image: linear-gradient( 135deg, #f02e24 0%, #fff 50%, #134182 100%); 
	text-align: center; 
	color: rgba(0,0,0,.6);
	position: relative;
	overflow: hidden;

}
.sale-banner-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	padding: 5px;
	cursor: pointer;
}
.sale-banner-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
	transition: all 1s ease;
}
.sale-banner a {
	/*color: #2c4e70;*/
	color: rgba(0,0,0,.6);
}
.sale-banner .title {
	font-size: 20px;
	font-weight: bold;
}
.sale-banner .dakbtn {
	background: transparent;
	border: 2px solid rgba(0,0,0,.6);
	color: rgba(0,0,0,.6);
	margin-bottom: 0;
	margin-top: 10px;
}
.sale-banner small {
	color: rgba(0,0,0,.4);
}

/*
 * Content block styling
 * ---------------------------------------*/
.hero {
	background: url('https://static.dakboard.com/assets/img/landing-pages/hero-landing.jpg'); 
	background-position: center left; 
	background-size: cover; 
	min-height: 750px;}
.hero-business {
	background: url('https://static.dakboard.com/assets/img/landing-pages/hero-business.jpg');
	background-position: bottom right; 
	background-size: cover; 
	min-height: 800px;}


.content {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	line-height: 2em;}
.hero .content,
.hero-business .content {
	padding-top: 30px;
	padding-bottom: 30px;}
#hero-image {
	 float: right;}
.primary-actions {
	margin-top: 60px;}
.primary-actions small {
	line-height: 1.4em;
	 color: rgba(0,0,0,.65);
	 display:block;
}
.conference-room {
	background: url('/img/conf-room.jpg'); 
	background-position: left center;
	background-size: cover; 
	min-height: 900px;
	color: #000;}
.photo-frame-divider {
	/*transform: skewY(-12deg);*/
	transform: rotate(-10deg);
	height: 300px;
	margin-top: -200px;
	background: #ffffff;
	background: linear-gradient(90deg, #fff 50%, #f0f0f0 100%);
	/*z-index: 1;*/
	width: 120%;}
.photo-frame-divider.business {
	margin-top: -150px;
}
.photo-frame {
	margin: -180px 0 200px 0;
	background:#fff;}
.photo-frame.business {
	margin-top: -100px;
}
.photo-source {
	padding:10px;
	/*background:rgba(0,0,0,.1);*/
	font-size:85%;
	margin:0 5px;
	border-radius:3px;
	text-align:center;
	width:125px; 
	color: rgba(0,0,0,.75); 
	margin-top: 5px;
	display: inline-block;}
#photo-frame-title-upper {
	display: none;}
.photo-sources {
	float: right;}
.photo-frame-dakboard {
	margin-top: 150px;}
.calendar-divider {
	background-color: #FFF9EA;
	transform: rotate(-10deg);
	height: 500px;
	margin-top: -100px;
	width: 120%;}
.calendar {
	margin: -330px 0 0 0;
	padding-bottom: 300px;
	/*background-color: #FFF9EA;*/
	background: linear-gradient(120deg, #FFF9EA 0%, #f1e8cf 100%);
	z-index: 10;}
.calendar.business {
	padding-bottom: 200px;s
}
.calendar-dakboard {
	 margin-top: -50px;}
.welcome-board-divider {
	background-color: #f3f2f0;
	transform: rotate(-10deg);
	height: 500px;
	margin-top: -100px;
	width: 120%;}
.welcome-board {
	margin: -330px 0 0 0;
	padding-bottom: 6em;
	background-color: #f3f2f0;
	background: linear-gradient(120deg, #f3f2f0 0%, #eceae4 100%);
	z-index: 10;}
.circle {
	/*background: rgba(0,0,0,.35);*/
	background: #52a28b;
	color: #fff;
	font-size: 200%;
	border-radius: 50%;
	padding: 20px;}
.additional-components {
	padding: 100px 0 140px 0;}
.configuration-divider {
	/*background: #563E30;*/
	background: linear-gradient(90deg, #6d5649 0%, #4e3628 100%);
	transform: rotate(-10deg);
	height: 500px;
	margin-top: -50px;
	margin-left: -100px;
	/*z-index: 1;*/
	width: 120%;}
.configuration {
	background: #563E30;
	margin: -350px 0 0 0;
	padding-bottom: 100px;}
.configuration {
	color: rgba(255,255,255,0.7);}
.accolades {
	background: #f1e8cf;
	padding: 80px 20px;}

.premium-hero {

	
	min-height: 700px;
	padding-bottom: 100px;
	
}
/*
.premium-hero h1 {
	color: rgba(0,0,0,.6);
	font-size: 3em;
	
}
*/
.premium-hero h4 {
	color: rgba(0,0,0,.4);
}
.premium-hero .table>tbody>tr>td {
	border-top: 1px solid rgba(0,0,0,.05);
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
	border: 1px solid rgba(0,0,0,.05);
}
.premium-features h3 {
	margin-bottom: 15px;
	color: rgba(0,0,0,.6)
}
.premium-features .row {
	padding-top: 70px;
	padding-bottom: 70px;
	border-bottom: 1px solid #f0f0f0;
	color: #999999;
}
.premium-features img {
	opacity: 0.7;
}
.premium-faq .row p {
	color: #999999;
}


.pre-footer {
	padding: 40px 0 100px 0;}
.pre-footer .col-sm-6 {
	    margin-top: 40px;
    }
.footer-divider {
	/*transform: skewY(-12deg);*/
	transform: rotate(-10deg);
	height: 300px;
	/*margin-top: -100px;*/
	margin-left: -50px;
	background: #eaeaea;
	/*background: linear-gradient(90deg, #fff 50%, #f0f0f0 100%);*/
	/*z-index: 1;*/
	width: 120%;}
.footer {
	background: #e5e5e5;
	background: linear-gradient(90deg, #eaeaea 50%, #e0e0e0 100%);
	margin: -160px 0 0 0;
	min-height: 300px;
	font-size: 85%;
	color: rgba(0,0,0,.5)}
.footer a{
	color: #777;}
.footer a:hover {
	color: #555;}
.footer-item {
	margin-bottom: 20px;
	float: left;
	width: 25%;
}
.footer-social-icons {
	float: right;
}
.footer-social-icons a {
	margin-right: 10px;
	font-size: 200%;
	opacity: .8;
}
.footer-social-icons a:hover {
	opacity: 1;
}
.footer-bottom {
	margin-top: 40px;
}
/*
 * Icon sprite
 * ------------------------------------*/
 .sprite {
	background-image: url(/img/icon-sprite@2x.png);
	background-repeat: no-repeat;
	background-size: 192px;
	display: inline-block;
	width: 32px;
	height: 32px;}
.apple-logo{
	background-position: 0 0;}
.facebook-logo{
	background-position: -32px 0;}
.google-logo{
	background-position: -64px 0;}
.dropbox-logo {
	background-position: -96px 0;}
.instagram-logo {
	background-position: -128px 0;}
.flickr-logo {
	background-position: -160px 0;}
.fivehundred-px-logo {
	background-position: 0 -32px;}
.link-logo {
	background-position: -32px -32px;}
.google-photos-logo {
	background-position: -64px -32px;}
.bing-logo {
	background-position: -96px -32px;}
.apple-photos-logo {
	background-position: -128px -32px;}
.office365-logo {
	background-position: -160px -32px;}
.twitter-circle-logo {
	background-position: 0 -64px;}
.reddit-circle-logo {
	background-position: -32px -64px;}
.instagram-circle-logo {
	background-position: -64px -64px;}
.github-circle-logo {
	background-position: -96px -64px;}
.facebook-circle-logo {
	background-position: -128px -64px;}
.magpi-logo {
	background-position: 0 -96px;
	width: 80px;}
.t3-logo {
	background-position: -96px -96px;
	width: 40px;}
.cnet-logo {
	background-position: -160px -96px;}
.petapixel-logo {
	background-position: 0 -128px;
	width: 136px;}

@media only screen and (max-width: 768px) {
	.header-logo,
	.header-links {
		float: none;
		text-align: center;
		line-height: 2.5em;
	}	
	.header-links {
		padding-top: 20px;
	}
	.calendar {
		margin-top: -440px;
	}
	.accolade-item {
	    margin-top: 40px;
    }
    #photo-frame-title-upper {
		display: block;
	}
	#photo-frame-title-lower {
		display: none;
	}
	.photo-frame-dakboard {
	    margin-top: 60px;
    }
    
    .photo-sources {
	    float: inherit;
    }
    .calendar-dakboard {
	    margin-top: 20px;
    }
    .text-right {
	   	text-align: left;
   	}
}
@media only screen and (max-width: 590px) {
   	.hero {
	   /*background: linear-gradient(120deg, #FFF9EA 0%, #f1e8cf 100%);*/
	   background: linear-gradient(to bottom, #efebe6 0%, #dbd1c4 100%);
	   min-height: 900px;
   	}
   
   	.hero .content {
	   	padding-bottom: 90px;
	   	padding-top: 0;
   	}
    #hero-image {
	    float: inherit;
	    margin: 0 auto;
	    display: inherit;
    }
    h1.tagline {
	    max-width: 100%;
	    text-align: center;
    }
    .header-links .dakbtn {
	    margin-top: 10px;
    }
   
}

@media only screen and (max-width: 768px) {
 	.hero-business {
		background-position: left center; 
	}
	.conference-room {
		background-position: right center; 
		min-height: 1100px;
	}
	.hidden-under-768 {
		display: none;
	}
 	.footer-item {
		float: none;
		margin-left: 0;
		width: 100%;
	}
    .footer-social-icons {
		float: none;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.footer-bottom {
		text-align: center;
	}
}
@media (min-width: 768px) {
	.modal-sm {
	    width: 335px;
	}
}

/**
 * Reviews and testimonials 
 * ----------------------------------------- */
 .reviews {
	background:#FFF9EA;
	padding-bottom: 60px;}
.reviews .avatar {
	border-radius: 50%;
	width: 80px;
	border: 10px solid #ffffff;}
.review-content {
	background:#fff;
	border-radius: 5px;
	margin-top: -40px;
	padding: 40px 10px 20px 10px;
	margin-bottom: 20px;}
.reviews .stars {
	text-align: center;
	margin-bottom: 5px;
	opacity: 0.8;}
.reviews .stars .star-light {
	opacity: 0.3;}
.reviews .signature {
	margin-top: 10px;
	font-weight: bold;}
.reviews .signature .description {
	color: rgba(0,0,0,.3);
	font-size: 80%;
	font-weight: normal;}
.reviews .signature .description a {
	opacity: 0.6;}